@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansbold') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sansbold') format('svg');
    font-weight: 300;
    font-style: normal;
}

body {
    background-color: #DADEE6;
    color: #5c5e66;
	font-family: 'proxima_nova_rgregular';
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}
.fa {
    color: #aaadb3;
}
a, a:hover, a:focus, a:active {
    outline: none!important;
    color: #1FAAE5;
    text-decoration: none;
    cursor: pointer;
}

h4 {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 700;	
}

/* ==========================================
    Page Header
   ========================================== */

.page-header {
	padding: 0;
	border: none;
    background-color: #f2f5f7;
}
.panel-footer {
	background-color: #f2f5f7;	
}
.page-brand {
    background-color: #f0f1f4;
}
.page-sidebar-collapsed .navbar-toggle {
    float: none;
}
.navbar-toggle .icon-bar {
    background-color: #00a3d8;
}
/* Page Top Navigation */


.page-top-nav > li > a {
    color: #252525;
}

@media (min-width: 768px) {
	/* .page-header {
	box-shadow: 0 1px 5px rgba(0,0,0, 0.1);
	} */
}
@media (max-width: 767px) {
    .page-brand {
        background-color: transparent;
    }
	.navbar-toggle .icon-bar {
		background-color: #fff;	
	}
}
/* ==========================================
    Page Sidebar
   ========================================== */

.page-sidebar .page-sidebar-nav > li > a,  .page-sidebar-nav > li > .sub-menu > li > a,  .page-sidebar-nav > li > a > .fa,  .page-sidebar-nav > li > a > span > .fa {
    color: #bfeaff;
}
.page-sidebar .page-sidebar-nav > li > a {
    font-size: 17px;
    font-family: 'proxima_nova_rgregular';
}
.page-sidebar-nav > li.active > a,  .page-sidebar-nav > li > a:hover,
.page-sidebar-nav > li.active > a .fa,  .page-sidebar-nav > li > a:hover .fa {
    color: #fff;
}
.page-sidebar-nav > li.active > a,
.page-sidebar-nav > li.active > a:hover {
	margin-top: -1px;
	padding-top: 15px;
    color: #fff;
}
.page-sidebar-nav > li > a:hover,
.page-sidebar-nav > li.open > a {
	color: #fff;
}
.page-sidebar-nav > li > .sub-menu {
	background-color: transparent;	
}
.page-sidebar-nav > li > .sub-menu > li > a:hover,
.page-sidebar-nav > li.active > a,  .page-sidebar-nav > li > .sub-menu > li.active > a {
    color: #fff;
}


/* ==========================================
    Page Content
   ========================================== */

.page-content {
    background-color: transparent;
	overflow-y: scroll;
	overflow-x: hidden;
}
.pcs > .pcs-left {
    background-color: #fff;
}

/* Page Panels */

.panel,
.tile {
	box-shadow: 0 1px 5px rgba(0,0,0, 0.05)	
}
.pagination > li > a:hover,  .pagination > li.active > a,  .table-length > li.active,  .table-length > li:hover {
    background-color: #1FAAE5;
}
.panel-default .panel-title,  .panel-tabs > .nav-tabs {
    background-color: #1faae5;
    color: #fff;
    border-radius: 5px 5px 0 0;
}
.panel-title.panel-invoices-select {
    background-color: #d0f5e0;
}
.panel-invoices-select > h6 {
	line-height: 24px;	
}
.panel-default .panel-title h6 {
    color: #fff;
    font-family: 'proxima_nova_rgregular';
    text-transform: none;
    font-size: 18px;
    font-weight: normal;
    
}
.panel-tabs .nav-tabs.bordered-nav-tabs {
    border-bottom: 1px solid #E1E4E6;
    margin-bottom: 20px;
}
.panel-tabs .nav-tabs.bordered-nav-tabs li.active a{
    border: 1px solid #E1E4E6;
    border-width: 1px 1px 0 1px;
}

/* Page Tables */

.table > tbody > tr > td,  .table > thead > tr > th,  .table > tfoot > tr > td {
    border-color: #e6e8eb;
}
.table > thead > tr > th > div,  .table > thead > tr > th > a {
    color: #b2b2b2;
}

/* Page Content Sidebar */

.pcs-title {
    color: #30a2db;
    font-size: 16px;
}
.pcs-scroll > li.active > a {
    background-color: #30a2db;
    color: #fff;
}
/* Page Search */

.page-search .btn > .fa {
    color: #fff;
}
.page-search .panel-search-input {
    color: #333;
    font-size: 14px;
}
.page-search .panel-search-input::-webkit-input-placeholder {
    color: #333;
}
.page-search .panel-search-input::-moz-placeholder {
    color: #333;
}
.page-search .panel-search-input::-ms-input-placeholder {
    color: #333;
}
@media (max-width: 1199px) {
    .pcs-title {
        background-color: #fff;
    }
    .pcs,  .pcs-title {
		z-index: 999;
		box-shadow: 0 0 10px rgba(0,0,0, 0.1)
    }
}
@media (max-width: 767px) {
    .page-content {
        background-color: #fff;
    }
    .page-search .panel-search-input {
        color: #fff;
        font-size: 14px;
    }
    .page-search .panel-search-input::-webkit-input-placeholder {
        color: #fff;
    }
    .page-search .panel-search-input::-moz-placeholder {
        color: #fff;
    }
    .page-search .panel-search-input::-ms-input-placeholder {
        color: #fff;
    }
    .page-actions .btn > .fa {
        color: #fff;
    }
	.pcs-title {
		font-size: 16px;
		line-height: 30px;	
	}
	.pcs-actions {
		height: 48px;
		padding: 9px 15px;	
	}
	.pcs-search {
		top: 0;	
	}
}


/* Drodpdown */



.dropdown-menu {
    background-color: #fff;
	box-shadow: 0 1px 10px rgba(0,0,0, 0.1);
}
.dropdown-menu li {
    border: none;
}
.dropdown-menu li > a {
    color: #3a4f6a;
    font-size: 12px;
}
.dropdown-menu li > a > .fa {
    color: #737580;
}
.dropdown-menu li:hover > a,  .dropdown-menu li.active > a,  .dropdown-menu li.active > a:hover {
    color: #fff;
    background-color: #30a2db;
}
/* ==========================================

    Alerts

   ========================================== */

.content-scroll > .alert {
	box-shadow: 0 1px 5px rgba(0,0,0, 0.05);	
}
.alert.alert-info {
    background-color: #d9e6ff;
    color: #4776d4;
}
.alert.alert-info:before {
    content: "\f05a"
}
.alert.alert-success {
    background-color: #d0f5e0;
    color: #25c268;
}
.alert.alert-success:before {
    content: "\f00c"
}
.alert.alert-warning {
    background-color: #ffead9;
    color: #ff8f33;
}
.alert.alert-warning:before {
    content: "\f05e"
}
.alert.alert-danger {
    background-color: #ffd9d9;
    color: #f35958;
}
.alert.alert-danger:before {
    content: "\f05e"
}

/*==========================================/
    Colors 
/==========================================*/


/* default */
.btn.btn-default,  .tile.tile-default,  .label-default,  .label-cancelled,  .badge-default {
    background-color: #d9d9d9;
}
.btn.btn-default,  .label-cancelled {
    color: #8a8e99;
}
.form-actions .btn.btn-default {
    background-color: #dadee6
}

/* green */
.panel-green,  .btn.btn-success,  .tile.tile-green,  .label-success,  .label-active,  .badge-success,  .pwstrength-bar.success span,  .panel-success .panel-title,  .panel-success .pagination > li > a:hover,  .panel-success .pagination > li.active > a,  .panel-success .table-length > li.active,  .panel-success .table-length > li:hover, .tile.tile-success {
    background-color: #1FAAE5;
}
.panel-success .panel-title h6 {
	color: #fff;	
}

/* message */
.btn.btn-message,  .tile.tile-message,  .label-message,  .label-pendingtransfer,  .badge-message {
    background-color: #5e8be6;
}

/* purple */
.panel.panel-purple {
    background: #8b37a9;
}

/* blue */
.panel-blue,  .tile.tile-blue,  .label-info,  .label-pending,  .badge-info,  .btn-primary {
    background-color: #30a2db;
}
.tile-blue:hover {
	background-color: #36b5f5;
}
.ti-md.ti-left .tile-body > .fa {
    color: #00a1f1;
}
.panel-blue a {
    color: #fff;
}
.panel-blue .fa,  .panel-blue date {
    color: #bfeaff;
}
.tile-blue h6,
.tile-blue .fa {
	color: #fff;
}
.tile-blue p {
	color: rgba(255,255,255, 0.6);
}

/* danger */
.btn-danger,  .tile.tile-danger,  .label-danger,  .label-suspended,  .badge-danger,  .pwstrength-bar.danger span,  .panel-red .panel-title {
    background-color: #f35958;
}
.panel-red .panel-title {
    color: #fff;
}

/* orange */
.btn-warning,  .tile.tile-orange,  .label-warning,  .label-terminated,  .label-expired,  .badge-warning,  .pwstrength-bar.warning span,  .panel-orange .panel-title {
    background-color: #fb6800;
}
.panel-orange .panel-title {
    color: #fff;
}

/* yellow */
.panel-yellow{
    background: #F0F1F4;
}
.panel-yellow .panel-header{
    background: #1FAAE5;
    color: #fff;
   }

.tile.tile-yellow {
    background-color: #f9c019;
}
/* inverse */

.label-inverse,  .label-fraud,  .badge-inverse,  .btn-inverse {
    background-color: #30a2db;
}
@media (min-width: 768px) {
    .page-title {
        background-color: #1FAAE5;
        color: #fff;
    }
}
@media (max-width: 767px) {
    .page-title {
        background-color: #157eb3;
    }
    .page-title h1 {
        color: #fff;
    }
    .page-actions .btn {
        background: transparent!important;
    }
    .page-actions .btn .fa {
        color: #fff;
    }
    .page-search .btn .fa {
        color: #fff;
    }
}
label {
	font-weight: 400;
}


input[type="text"], input[type="password"] {
	padding: 8px 15px;
	background: #f0f1f4;
	border: 2px solid transparent;
	border-radius: 4px;
	text-align: left;
	font-size: 16px;
	color: #515b5f;
	width: 100%;
}
input[type="text"]:focus, input[type="password"]:focus {
background: #fff;
border: 2px solid #1FAAE5;
}